- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# arpcom Struct Reference

`#include <lnc.h>`

## Data Fields
uInt8 | ac_enaddr [6]
int | ac_multicnt
void * | ac_netgraph

## Detailed Description

Definition at line 141 of file lnc.h.

## Field Documentation

uInt8 arpcom::ac_enaddr[6]

Definition at line 143 of file lnc.h.

Referenced by initLNC(), and lncAttach().

int arpcom::ac_multicnt

Definition at line 144 of file lnc.h.

void* arpcom::ac_netgraph

Definition at line 145 of file lnc.h.

The documentation for this struct was generated from the following file:

- src/sys/include/pci/lnc.h